Bug 217460 - fence_tool man page updates needed
fence_tool man page updates needed
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Peterson
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2006-11-27 18:37 EST by Robert Peterson
Modified: 2009-04-17 15:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-17 15:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
update fence manpage (752 bytes, patch)
2006-11-28 01:13 EST, Fabio Massimo Di Nitto
no flags Details | Diff

  None (edit)
Description Robert Peterson 2006-11-27 18:37:01 EST
Description of problem:
The fence_tool man page needs to be updated for RHEL5.
At the very least, it should have the -t timeout parameter documented.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
man fence_tool
Actual results:
Output does not show -t option

Expected results:
Output should show the -t option

Additional info:
Reported by Fabio Massimo Di Nitto at Ubuntu
Comment 1 Fabio Massimo Di Nitto 2006-11-28 01:13:33 EST
Created attachment 142260 [details]
update fence manpage


the patch in attachment should do the job. Add -t and remove -D (that's not in
the fence_tool code anylonger).

Comment 2 Robert Peterson 2006-11-28 13:02:30 EST
I committed this change to CVS in HEAD, RHEL5 and RHEL50.  Thanks, Fabio.
Comment 3 David Juran 2008-01-28 08:19:32 EST
While we're at it, we should also add information about the -Q option to the man
page as well.

Comment 4 Robert Peterson 2009-04-17 15:38:28 EDT
This made it into RHEL5.0; closing as CURRENT_RELEASE.

Note You need to log in before you can comment on or make changes to this bug.